<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomView Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomView Interface

The following tables list the members exposed by IEdmBomView.

# Public Methods

| Name | Description
--- | --- | ---
| Commit | Saves the BOM content.
| GetColumns | Gets the column definitions for this BOM.
| GetRows | Gets the row definitions for this BOM.
| SetRows | Adds new rows or reorders existing rows in this BOM.

Top

# See Also

####

IEdmBomView Interface
EPDM.Interop.epdm Namespace